<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <title>Título</title>
    <script src="../../dist/1.0.0/pecas-reader.min.js"></script>
  </head>
  <body>
    <h1 id="no-vengas-con-esos-cuentos">No vengas con esos cuentos</h1>
    <p>Amo los libros. Los amo tanto que incluso decidí dedicarme a ello —quizá fue una pésima decisión profesional—. Pero no puedo idealizar ese amor.</p>
    <p>Durante la escuela y la universidad me enseñaron que debía amar los libros. De hecho, algunos maestros me dejaron muy en claro que era el único medio para obtener mi grado. Porque los libros son el principal dispositivo de liberación y conocimiento en este mundo de mierda, ¿cierto? No amar los libros es como de manera voluntaria permanecer en una cueva —hola, Platón—. No celebrar su magnificencia es solo un paso para apoyar regímenes totalitarios. Y mientras aprendí a amar los libros, por supuesto también aprendí a respetar a sus «creadores» y la industria que los hace posible.</p>
    <p>No pienso que sea casualidad que la gestación de lo que ahora son los libros para nosotros sea independiente de los desarrollos del capitalismo y de lo que entendemos por autor. Quizá correlación; quizá intersección; pero en definitiva no se trata de historias independientes.</p>
    <p>Empecemos con un lugar común: la invención de la imprenta. Sí, es un comienzo arbitrario y problemático. Podríamos decir que los libros y los autores datan mucho antes que eso. Pero lo que tenemos en este momento particular de la historia es la estandarización y la masificación de una práctica. No pasó de la noche a la mañana, sino que poco a poco toda la diversidad metodológica y técnica se homogenizó. Y con ello fuimos capaces de hacer libros no como un bien de lujo o institucional sino como un objeto cotidiano.</p>
    <p>Y no solo libros, sino en general el texto impreso. Antes de la invención de la imprenta con trabajos podíamos ver texto a nuestro alrededor. Lo que me sorprende acerca de la imprenta no es la capacidad de producción que ha alcanzado, sino cómo esta tecnología normalizó la existencia del texto en nuestra cotidianidad.</p>
    <p>Primero los periódicos y ahora las redes sociales dependen de esta normalización que genera la idea de un debate público «universal» —no sé si en realidad es «público» cuando casi todos los periódicos y redes sociales populares son propiedad de corporaciones y sus criterios; pero pretendamos que es un problema menor—. Y el debate público supuestamente incentiva la democracia.</p>
    <p>Antes de la Ilustración los propietarios del texto impreso se dieron cuenta de su potencial de liberación. La mayoría de las iglesias y reinos trataron de controlarlo. Primero la iglesia protestante y luego la Ilustración y las emergentes empresas capitalistas despojaron el control del debate público; en específico quién es el propietario de los medios de producción de texto impreso, quién decide las lenguas que valen la pena imprimir y quién decide su principal público lector.</p>
    <p>A lo mejor es una mala analogía pero el texto impreso en periódicos, libros y revistas era tan fascinante como en nuestros días es el «contenido» digital en internet. A lo que me refiero es que hubo muchas personas que intentaron tener ese control y poder. Y la mayoría fallaron y continúan fracasando.</p>
    <p>Así que durante el siglo \textsc{xviii} los libros empezaron a tener otro significado. Estos cesaron de ser los principales dispositivos para la palabra de Dios o de la autoridad para ser <em>un</em> dispositivo para la libertad de expresión. Gracias a los primeros capitalistas emergentes obtuvimos los medios para un pensamiento secular. Los actos de censura se convirtieron en evidentes actos de coacción política en lugar de acciones en contra de pecadores.</p>
    <p>La invención de la imprenta creó una gran demanda de texto impreso hasta el punto de generar la industria editorial. La autopublicación que satisfacía la demanda interna institucional abrió su lugar a una industria para el nuevo ciudadano lector. Un objeto de lujo y religioso pasó a ser un bien en el «libre» mercado.</p>
    <p>Mientras que el texto impreso superó casi todas las restricciones, la libertad de expresión emergió codo a codo con la libertad de empresa —el debate entre el movimiento del <em>software</em> libre y la iniciativa del código abierto yace en un viejo y más general debate: ¿cuánta libertad podemos garantizar con el fin de resguardarla?—. Pero también desarrolló otra libertad que se encontraba sujeta a las autoridades religiosas y políticas: la libertad de ser identificado como un autor.</p>
    <p>La manera en como ahora entendemos la autoría depende de un proceso donde la noción de autor se aproximó a la idea de «creador». De hecho es un interesante traslado semántico. <em>Por un lado</em> la invención de la imprenta mecanizó y mejoró una practica que se creía ser hecha con la ayuda de Dios. Trithemius se horrorizó a tal grado que la imprenta no fue bienvenida. Pero con nuevos espíritus —las libertades de empresa y de expresión— lo que antes se veía como una invención demoniaca se tornó en una de las principales tecnologías que todavía define y reproduce la idea de humanidad.</p>
    <p>Esto abrió la oportunidad para los autores independientes. El texto impreso ya no era un asunto de la palabra de Dios o de la autoridad sino una secular y efímera palabra humana. La masificación de la publicación también abrió las puertas para textos impresos menos relevantes y de fácil lectura; sin embargo, esto no importó para la incipiente industria editorial: era una manera de obtener más ganancias y consumidores.</p>
    <p>Y no solo eso, una y otra vez reprodujo ideas que estaban alrededor. Sí, aumentó la diversidad de ideas pero también repitió discursos que salvaguardan el estado de las cosas. ¿Cuántos libros han sido un dispositivo de liberación y cuántos han sido un dispositivo de reproducción ideológica? Es una buena pregunta que tenemos que contestar.</p>
    <p>Así que los autores sin autoridad religiosa o política encontraron una manera de colar sus nombres en el texto impreso. Aún no era una función de propiedad —no me gusta la palabra «función», pero de todas maneras la emplearé— sino una función de atribución: ellos querían que públicamente se les reconociera como el humano que escribió esos textos. No Dios, no una autoridad, no una institución, sino una persona de carne y hueso.</p>
    <p>No obstante, también significó que personas promedio y sin poder empezaron a ser autores. Sin el apoyo de Dios o el rey, ¿quién chingados eres tú, pinche peón? Los editores —conocidos en ese tiempo como impresores— tomaron ventaja. La fascinación de ver un artículo de periódico sobre tu libro era similar a ver un artículo de la Wikipedia sobre ti. De manera directa no obtienes nada, solo reputación. Dependerá de ti que lo hagas rentable.</p>
    <p>Durante el siglo \textsc{xviii} la autoría se convirtió en una función de atribución <em>individual</em>, pero no una función de propiedad. Así que pienso que la noción de «autor» vino como un as bajo la manga. En Alemania podemos rastrear uno de los primeros intentos robustos de empoderar a este nuevo y frágil tipo de autor independiente.</p>
    <p>El Romanticismo alemán desarrolló algo que data del Renacimiento: los humanos también pueden <em>crear</em> cosas. A veces olvidamos que el cristianismo ha sido una maraña de creencias. El intento de hacer un conjunto de creencias consistente, uniforme y racionalizado se debe a la diversidad de prácticas religiosas. Por eso uno podía aceptar que el texto impreso perdió su conexión directa con la palabra de Dios al mismo tiempo que se podía argumentar alguna especie de inspiración que va más allá de nuestro mundo. Y no hay por qué racionalizarlo: no se puede comprobar, solo sentirlo y saberlo.</p>
    <p>Así que los escritores alemanes usaron esto para fundamentar la autoría independiente. No más la palabra de Dios o de la autoridad, no más institución, sino una persona inspirada por cosas que trascienden este mundo. La noción de «creación» tiene fuertes connotaciones religiosas y metafísicas que no podemos ignorar: el acto de creación significa la capacidad de traer a este mundo algo que no le pertenece. La relación entra la autoría y el texto se hizo tan inmanente que incluso en nuestro días no tenemos pinche idea del porqué aceptamos como sentido común que los autores tengan un vínculo superior e inalienable con su trabajo.</p>
    <p>Antes de la expansión de la noción de autor del Romanticismo alemán, los escritores eran vistos como productores que vendían su trabajo a los propietarios de los medios de producción. Así que mientras la invención de la imprenta facilitó un nuevo tipo de autor secular e independiente, <em>por otro lado</em> invocó la Niebla Autoral: «Siempre que lances otro hechizo de Libro, si los Espíritus de la Imprenta están en la zona de mando o en el campo de batalla, crea una ficha de criatura indestructible Autor blanca 1/1 con la habilidad de volar». Tan material como una carta, hicimos magia para garantizarle a los autores una función creativa: la habilidad de «producir de la nada» y un vínculo que nunca cambia o muere.</p>
    <p>Los autores como creadores es una metáfora chida, ¿quién no quiere tener algunos poderes divinos? Calza a la perfección en la discusión abstracta acerca de la relación entre autores, textos y libertad de expresión. No se tiene que depender de nada material para cogerlos como un único fenómeno. Pero en los hechos concretos de la impresión de textos y los abusos por parte de los editores hacia los autores se va más allá de la atribución. No solo se está haciendo un nexo entre un objeto y un sujeto. En su lugar, se garantiza una relación de propiedad entre un sujeto y un objeto.</p>
    <p>Y la propiedad no significa nada si no puede explotarse. Al inicio de la industria editorial y durante todo el siglo \textsc{xviii}, los editores tomaron ventaja de este nuevo tipo de «propiedad». La invención del autor como una función de propiedad fue el surgimiento de una nueva legislación. Juristas alemanes y franceses tradujeron este discurso a leyes.</p>
    <p>No voy a hablar sobre la historia de los derechos morales. En su lugar quiero resaltar cómo esto concedió una supuesta justificación ética, política y jurídica a la <em>individualización</em> de los bienes culturales. La autoría empezó a ser asociada de manera inalienable a individuos y <em>un</em> libro empezó a entenderse como <em>un</em> lector. Y no solo eso, las posibilidades de liberación intelectual fueron reducidas a <em>un</em> dispositivo en particular: el texto impreso.</p>
    <p>Una mayor libertad se tradujo en la necesidad de más y más material impreso. Una mayor libertad implicó la necesidad de una industria editorial cada vez más grande. Una mayor libertad supuso la expansión del capitalismo cultural. Los libros se convirtieron en bienes y los autores en sus propietarios. Los derechos morales nunca fueron para la libertad de los lectores sino para ver quién era el propietario de esos bienes.</p>
    <p>Los libros dejaron de ser una fuente oral y local del debate público para tornarse en dispositivos privados para el debate público «universal»: la Ilustración. La autoría puso la atribución en un segundo plano para que la apropiación individual fuese su sinónimo. Un libro para varios lectores y un autor para identificar movimientos intelectuales o instituciones se volvieron irrelevantes a comparación de los libros como una propiedad para lectores —como materia— o autores —como discurso— en particular.</p>
    <p>Y aquí estamos sentados leyendo toda esta mierda sin ni siquiera tomar en cuenta que uno de los principales triunfos de nuestro mundo neoliberal es que hemos estado hablando de objetos, individuos y producción de riqueza. ¿A quién chingados le importan los sujetos que hicieron posible toda esta mierda editorial? ¿Dónde chingados están las comunidades que de muchas maneras posibilitaron el surgimiento de los autores? Chingado, ¿por qué no estamos hablando de los costos ocultos que implica el mantenimiento de los modos de producción?</p>
    <p>No somos libros ni sus autores. No somos aquellos individuos que todo mundo va a relacionar con los libros que estamos trabajando y, por supuesto, carecemos de sentido de comunidad. No somos los que disfrutamos la riqueza generada por la producción de libros pero seguro somos los que hacemos todo eso posible. <em>Nos estamos negando a nosotros mismos</em>.</p>
    <p>Así que no vengas con esos cuentos sobre la grandeza de los libros para nuestra cultura, la necesidad de la autoría para transferir la riqueza o dar atribución y cuán importante es para nuestras vidas la producción de publicaciones.</p>
    <ul>
      <li>
        <p>¿Sabías que los libros han sido principalmente dispositivos de reproducción ideológica o al menos el principal dispositivo del capitalismo cultural —la mayoría de los libros que se venden no son de pensamiento crítico que liberan nuestras mentes, sino libros de texto con su currículo oculto y libros de autoayuda o eróticos que continúan reproduciendo básicos estereotipos explotables—?</p>
      </li>
    </ul>
    <ul>
      <li>
        <p>¿No te das cuenta que la autoría no ha sido el mejor medio para transferir la riqueza o dar atribución —incluso peor que antes ahora los autores tienen que pagar para poder ser publicados mientras que en la práctica han perdido todos sus derechos—?</p>
      </li>
    </ul>
    <ul>
      <li>
        <p>¿No ves que nos seguimos preocupando por la producción sin importar qué —no importa que pueda implicar mayores cadenas de trabajo gratuito o, como prefiero decirlo: cadenas de explotación y de esclavitud «intelectual», porque para poder ser académico o escritor tienes que abrazar a la industria editorial y quizá incluso al capitalismo cultural—?</p>
      </li>
    </ul>
    <p>Por favor, no vengas con esos cuentos, ya hemos llegado a campos más fértiles que pueden producir mejores historias.</p>
  </body>
</html>